Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
Screenmanager Is Fullscreen mode_h3981298716 = 1
motionBlur_h4255461778 = 0
anisoLevel_h3624736265 = 16